
@font-face {
    font-family: 'Roboto';
    src: url('./../fonts/Roboto-Light.woff2') format('woff2'),
    url('./../fonts/Roboto-Light.woff') format('woff'),
    url('./../fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300; /* Light weight */
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('./../fonts/Roboto-Regular.woff2') format('woff2'),
    url('./../fonts/Roboto-Regular.woff') format('woff'),
    url('./../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal; /* Regular weight */
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('./../fonts/Roboto-SemiBold.woff2') format('woff2'),
    url('./../fonts/Roboto-SemiBold.woff') format('woff'),
    url('./../fonts/Roboto-SemiBold.ttf') format('truetype');
    font-weight: 500; /* Semi Bold weight */
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('./../fonts/Roboto-Bold.woff2') format('woff2'),
    url('./../fonts/Roboto-Bold.woff') format('woff'),
    url('./../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
}

/* Unbounded */
@font-face {
    font-family: 'Unbounded';
    src: url('./../fonts/Unbounded-Black.woff2') format('woff2'),
    url('./../fonts/Unbounded-Black.woff') format('woff'),
    url('./../fonts/Unbounded-Black.ttf') format('truetype');
    font-weight: 600; /* Black weight */
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('./../fonts/Unbounded-Blond.woff2') format('woff2'),
    url('./../fonts/Unbounded-Blond.woff') format('woff'),
    url('./../fonts/Unbounded-Blond.ttf') format('truetype');
    font-weight: 100; /* Blond weight */
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('./../fonts/Unbounded-Medium.woff2') format('woff2'),
    url('./../fonts/Unbounded-Medium.woff') format('woff'),
    url('./../fonts/Unbounded-Medium.ttf') format('truetype');
    font-weight: 500; /* Medium weight */
    font-display: swap;
}
